<form method="post" action="{{ path('app_admin_mangatheque_delete', {'id': mangatheque.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ mangatheque.id) }}">
    <button class="btn">Delete</button>
</form>
